.Style1{font-family: 'ArialMT','Arial',sans-serif;
font-size: 21px; 
margin:0;
word-wrap: break-word;}
.Style2{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
margin:0;
word-wrap: break-word;}
.linkStyle_3{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
margin:0;
word-wrap: break-word;}
a.linkStyle_3:visited{color:#FEFEFE; text-decoration:none;}
a.linkStyle_3:hover{color:#1F1F1F; text-decoration:underline;}
.linkStyle_6{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
color: #FEFEFE;
text-decoration: none; 
/*100#00F900#FEFEFE#000000*/
word-wrap: break-word;}
a.linkStyle_6:visited{color:#FEFEFE; text-decoration:none;}
a.linkStyle_6:hover{color:#000000; text-decoration:underline;}
.linkStyle_9{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
color: #FEFEFE;
text-decoration: none; 
/*100#00F900#FEFEFE#1F1F1F*/
word-wrap: break-word;}
a.linkStyle_9:visited{color:#FEFEFE; text-decoration:none;}
a.linkStyle_9:hover{color:#1F1F1F; text-decoration:underline;}
.Style12{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
margin:0;
color: #797979;
word-wrap: break-word;}
.Style13{font-family: 'Verdana',sans-serif;
font-size: 18px; 
margin:0;
color: #797979;
word-wrap: break-word;}
.Style14{font-family: 'Arial',sans-serif;
font-size: 18px; 
margin:0;
word-wrap: break-word;}
.Style15{font-family: 'Arial',sans-serif;
font-size: 24px; 
margin:0;
word-wrap: break-word;}
.Style16{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style17{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
margin:0;
word-wrap: break-word;}
.Style18{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
text-decoration: underline;
word-wrap: break-word;}
.Style19{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
word-wrap: break-word;}
.Style20{font-family: 'ArialMT','Arial',sans-serif;
font-size: 19px; 
margin:0;
word-wrap: break-word;}
a.Style2:visited{color:#000000; text-decoration:none;}
a.Style2:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_23{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
color: #000000;
text-decoration: none; 
/*100#00F900#000000#FF2600*/
word-wrap: break-word;}
a.linkStyle_23:visited{color:#000000; text-decoration:none;}
a.linkStyle_23:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_26{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
color: #000000;
text-decoration: none; 
/*100#00F900#1F1F1F#FF2600*/
word-wrap: break-word;}
a.linkStyle_26:visited{color:#1F1F1F; text-decoration:none;}
a.linkStyle_26:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_29{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
color: #1F1F1F;
text-decoration: none; 
/*100#00F900#000000#FF2600*/
word-wrap: break-word;}
a.linkStyle_29:visited{color:#000000; text-decoration:none;}
a.linkStyle_29:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_32{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
color: #1F1F1F;
text-decoration: none; 
/*100#00F900#1F1F1F#FF2600*/
word-wrap: break-word;}
a.linkStyle_32:visited{color:#1F1F1F; text-decoration:none;}
a.linkStyle_32:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_35{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
color: #414141;
text-decoration: none; 
/*100#00F900#000000#FF2600*/
word-wrap: break-word;}
a.linkStyle_35:visited{color:#000000; text-decoration:none;}
a.linkStyle_35:hover{color:#FF2600; text-decoration:underline;}
.Style38{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
margin:0;
color: #FEFEFE;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.Style43{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
word-wrap: break-word;}
.Style44{font-family: 'Verdana',sans-serif;
font-size: 18px; 
margin:0;
color: #FEFEFE;
word-wrap: break-word;}
.Style45{font-family: 'Verdana',sans-serif;
font-size: 18px; 
color: #FEFEFE;
word-wrap: break-word;}
.Style46{font-family: 'ArialMT','Arial',sans-serif;
font-size: 21px; 
word-wrap: break-word;}
.Style47{font-family: 'ArialMT','Arial',sans-serif;
font-size: 19px; 
word-wrap: break-word;}
.para48{font-size: 0; text-align:left; margin-top:0px; margin-bottom:11px;}
.Style49{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 21px; 
 word-wrap: break-word;}
.para50{font-size: 0; text-align:left; margin-bottom:11px; margin-top:0px;}
.Style51{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 word-wrap: break-word;}
.linkStyle_52{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 color: #FEFEFE;
 text-decoration: none; 
 /* 1 0 0 #00F900 #FEFEFE #000000 */
 word-wrap: break-word;}
.linkStyle_52:visited{color:#FEFEFE; text-decoration:none;}
.linkStyle_52:hover{color:#000000; text-decoration:underline;}
.linkStyle_55{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 color: #FEFEFE;
 text-decoration: none; 
 /* 1 0 0 #00F900 #FEFEFE #1F1F1F */
 word-wrap: break-word;}
.linkStyle_55:visited{color:#FEFEFE; text-decoration:none;}
.linkStyle_55:hover{color:#1F1F1F; text-decoration:underline;}
.para58{font-size: 0; text-align:center; margin-top:0px; margin-bottom:0px;}
.Style59{font-family:  'Verdana' ,sans-serif ;
 font-size: 18px; 
 color: #797979;
 word-wrap: break-word;}
.para60{font-size: 0; text-align:center; margin-bottom:0px; margin-top:0px;}